<!DOCTYPE html>
<html>
<head>
	<title>Batman Portfolio</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<div class="parallax">
	<img src="images/headPic.jpg" height="40%" width="28%"
	class="round-image" />
	<h2 class="header">Batman<sup class="superscript">TM</sup></h2>
</div>
<div class="topic-bar"><h3>The Dark Knight</h3></div>
<div class="container">
<div class="left-content">
	<p>Caped Crusader. World’s Greatest Detective.Have single handedly deafeated all goons and supervillans of Gotham City. Is even the elected head of JLA </p>
</div>

<img src="images/one.jpg" class="right-image">

</div>

<h2 class="sub-heading" >Skill Set</h2>
<div class="container-image">
	<div class="image-text">
		<img src="images/handToHand.jpg" class="round-img">
		<h2 class="sub-sub-head">Hand to Hand Combat</h2>
	</div>
	<div class="image-text">
		<img src="images/Detective.jpg" class="round-img">
		<h2 class="sub-sub-head">Skilled Detective</h2>
	</div>
	<div class="image-text">
		<img src="images/gadget.jpg" class="round-img">
		<h2 class="sub-sub-head">Ample Gadgets</h2>
	</div>
	<div class="image-text">
		<img src="images/rich.jpg" class="round-img">
		<h2 class="sub-sub-head">Rich $$</h2>
	</div>
	</div>
	<div class="vid-container">
		<iframe width="560" height="315" src="https://www.youtube.com/embed/X7SiuQxhAjg" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen="true" class="vid"></iframe>
		<div class="vid-text">
			<h2>This is the legendary battle agaist Kryptonian alien who tried to become god of this world. Defeated and killed. Also saved his mother from lex goons to feel better morally</h2>
		</div>
	</div>
	<h2 class="random-text" >
		<span><img src="images/openq.png"  class="random-text-img"></span>Sometimes, I admit, I think of Bruce as a man in a costume. Then, with some gadget from his utility belt, he reminds me that he has an extraordinarily inventive mind. And how lucky I am to be able to call on him.
		<span><img src="images/closeq.png" class="random-text-img2"></span> -Superman
	</h2>
	<div class="footer">
	<h2 class="footer-text">To contact me just light up the bat sign <br/>on your rooftop</h2>
	</div>
</body>
</html>
